Skip to content
Browse files

Remove obsolete Hash extension needed for Ruby 1.8.x support

[ci skip]
  • Loading branch information...
1 parent 56fee39 commit dc0542f8099067476370949b39e726ec4e4ae4fc @pixeltrix pixeltrix committed Dec 19, 2012
Showing with 0 additions and 1 deletion.
  1. +0 −1 actionpack/lib/action_dispatch/journey/router.rb
View
1 actionpack/lib/action_dispatch/journey/router.rb
@@ -1,4 +1,3 @@
-require 'action_dispatch/journey/core-ext/hash'
require 'action_dispatch/journey/router/utils'
require 'action_dispatch/journey/router/strexp'
require 'action_dispatch/journey/routes'

3 comments on commit dc0542f

@exviva
exviva commented on dc0542f Dec 19, 2012

Then shouldn't lib/action_dispatch/journey/core-ext/hash.rb be removed as well?

@pixeltrix
Ruby on Rails member

@exviva gone in f0129da

Just my fat fingers forgot to add the -A to git add

@exviva
exviva commented on dc0542f Dec 19, 2012

@pixeltrix sweet :)

Please sign in to comment.
Something went wrong with that request. Please try again.